﻿.instr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 24px 0;
    border-bottom: 1px solid #cdcdcd;
}

.instr__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.instr__title > img {
    width: 20px;
    margin-right: 8px;
}
.instr__title > p {
    font-weight: bold;
    margin-bottom: 0;
}

.instr__link {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 30px;
}
.iframe-container {
    position: relative;
    width: 80%;
    padding-bottom: 56.25%;
    height: 0;
    margin: auto;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}